SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000929SiT!SLAspublic2009-09-07 23:372011-02-14 13:18
Reporterdunedinit 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000929: Limited SLA title
DescriptionWhen adding a new support level agreement the title of Tag is limited to 9 characters and cuts off any excess characters.

version 3.5 rc1
Additional InformationWould be nice to have longer titles for SLAs
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0001229closed SLA tag is very short 
related to 0001211resolvedpaulh SLA Config should be simpler 

-  Notes
User avatar (0001934)
ivan (administrator)
2009-09-11 15:53

This is actually by design, but I agree it would be nice to be able to add a longer description to the SLA's.

I've changed this report into a feature-request.
(0002080)
moreloci (reporter)
2009-10-09 08:03

Not every language has such short words as in English ;) So it would be nice to allow a longer name for the SLA and it would also be nice to be able to change it through the GUI.
User avatar (0003473)
paulh (administrator)
2010-11-28 12:33

I'm doing some work on the SLA tag stuff so will look at this
User avatar (0003474)
paulh (administrator)
2010-11-28 17:55

29710dd in sla branch increases this to 32

- Issue History
Date Modified Username Field Change
2009-09-07 23:37 dunedinit New Issue
2009-09-11 15:53 ivan Note Added: 0001934
2009-09-11 15:53 ivan Severity tweak => feature
2009-09-11 15:53 ivan Status new => acknowledged
2009-10-09 08:03 moreloci Note Added: 0002080
2010-04-06 13:02 paulh Relationship added has duplicate 0001229
2010-11-28 12:33 paulh Note Added: 0003473
2010-11-28 12:33 paulh Assigned To => paulh
2010-11-28 12:33 paulh Status acknowledged => assigned
2010-11-28 12:33 paulh Target Version => 4.0
2010-11-28 12:34 paulh Relationship added related to 0001211
2010-11-28 17:55 paulh Note Added: 0003474
2010-11-28 17:55 paulh Status assigned => resolved
2010-11-28 17:55 paulh Resolution open => fixed
2010-11-28 17:55 paulh Fixed in Version => Current GIT
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker